PavelUstyugov
@PavelUstyugov
Самозанятый веб-разработчик

Как в composer поменять версию интерпретатора?

Возникла проблема с Composer. В операционной системе Debian стоит по умолчанию версия php 7.0
мы добавили туда версию php 7.1 - как нам надо. сами собрали пакет. теперь нам надо, чтобы при вызове
команды composer install автоматически подрубался php 7.1, а не 7.0

Подскажите как подрубить это дело?
  • Вопрос задан
  • 39 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы